Package: ruby-necromancer